## omlib-powersystems-0.3 20141020

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PowerSystems 0.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
