## omlib-powersystems-0.3 20141020-213251~git~release

=== debian/changelog ===
omlib-powersystems-0.3 (20141020-213251~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Oct 2014 19:18:43 +0200
